Subject: [Codematch-develop] Today's call

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 25 Nov 2014 12:49:08 -0500

Hi,

The IESG changed the telechat to today for this week, and I thought we
might be off by now, but are still on the call.

Lisandro can't make the call this week or next, but will be sending
out a summary along with requests where assistance is needed.

I had sent out text that modified the handout we used at Grace Hopper
as proposed for use on a static web page to be used as a placeholder
while we design and develop the CodeMatch site.  If folks have review
comments, that would be helpful.

I'll get it out to the IETF list for review too before we move forward.

Thank you!

-- 

Best regards,
Kathleen